part of 'calculator_info_bloc.dart';

class CalculatorInfoState extends Equatable {
  const CalculatorInfoState({required this.isLoading});

  final bool isLoading;

  CalculatorInfoState copyWith({bool? isLoading}) {
    return CalculatorInfoState(isLoading: isLoading ?? this.isLoading);
  }

  @override
  List<Object?> get props => [isLoading];
}
